Subject: RE: JPY WTI Swap
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Nov 2001 15:16:50 -0800 (PST)

Michelle,

I have been working with Jan-Erland and Stefan on this project with respect to the tax issues.  This product will now be entered into by ENA (rather than by Enron Japan Corp. as had been looked at before) and Robert Fuller (i.e., a trader in Houston) is being posted as the allowable trader.  Two transactions will occur once a Japanese counterparty enters into the transaction through EnronOnline:  (1) It will enter into the WTI swap, which is denominated in JPY, with ENA; and (2) because ENA will have the JPY FX risk, it will enter into a JPY hedge transaction.  Note that for the JPY FX hedge, we will need to make a same day hedging identification for US tax purposes.  Do you know who I should contact to confirm that this identification will be made?

Best regards,
Susan

 -----Original Message-----
From: 	Bruce, Michelle  
Sent:	Thursday, November 08, 2001 2:10 PM
To:	Musch, Susan; Shackleton, Sara
Cc:	Bekeng, Jan-Erland; Niesler, Stefan
Subject:	FW: JPY WTI Swap

Sheila Glover  thought that you guys may have been involved in looking at this previously.  Any thoughts for Jan & Stefan?

 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Thursday, November 08, 2001 1:57 PM
To:	Bruce, Michelle
Cc:	Dallmann, Shane; Adams, Laurel
Subject:	FW: JPY WTI Swap

Michelle,
We spoke to Jan-Erland when he was here.  For our part, ENA will do a currency trade with Enron Japan.  We will confirm and settle with them as with other international companies.
Sheila 

 -----Original Message-----
From: 	Bruce, Michelle  
Sent:	Thursday, November 08, 2001 12:24 PM
To:	Miroballi, Angelo; Glover, Sheila; Swinney, John; Robison, Michael A.
Cc:	Horn, Cindy; Niesler, Stefan
Subject:	FW: JPY WTI Swap

I received this from the Tokyo office.  
John - I am not sure what book this will go it.  Could you check and see if EOL / Nowlan is aware of transaction if it will be part of our books?
Sheila - The deal discusses much interaction w/ Gary Hickerson on the FX side.  Are you aware?
Angelo - Looks like they want to settle via ENA.  Are you on board w/ this?
Michael - from a legal aspect, is ENA set up for this type of trade?
Thanks,
Michelle
xt. 57532

 -----Original Message-----
From: 	Niesler, Stefan  
Sent:	Wednesday, November 07, 2001 12:18 AM
To:	Bruce, Michelle
Subject:	JPY WTI Swap

Michelle,

Sorry for calling you at home yesterday.

Please find attached the documentation as promised.

As Jan-Erland mentioned, the transaction is very straight forward. It is basically the same product as the existing 24/7 USD WTI Swap. The only difference is the contract currency which is JPY. 
The floating price in the transaction once it is determined needs to be converted into JPY. To do this we use the mid of the Bid and Offer FX rate published by the Bank of Tokyo-Mitsubishi. You can find this FX rate on Reuters (page TKFF). As ENA will be counterparty in this transaction you will probably be involved in the settlement. What we wanted to make sure is that you feel happy in getting all relevant numbers for a smooth settlement.

A quick response from you side would be highly appreciated.
Thank you!

Kind Regards,
Stefan Niesler
+81 3 5219 4645

 << File: Product Memo - modified (barrel).doc >>